/* ==================================================
	color
================================================== */

:root {
	--color100: #024ad8;
	--color90: #1b5cdc;
	--color80: #356ee0;
	--color70: #4e80e4;
	--color60: #6792e8;
	--color50: #81a5ec;
	--color40: #9ab7ef;
	--color30: #b3c9f3;
	--color20: #ccdbf7;
	--color10: #e6edfb;
	--color_gray: #e6e6e6;
}

.bg100 {background-color: var(--color100) !important;}
.bg90 {background-color: var(--color90) !important;}
.bg80 {background-color: var(--color80) !important;}
.bg70 {background-color: var(--color70) !important;}
.bg60 {background-color: var(--color60) !important;}
.bg50 {background-color: var(--color50) !important;}
.bg40 {background-color: var(--color40) !important;}
.bg30 {background-color: var(--color30) !important;}
.bg20 {background-color: var(--color20) !important;}
.bg10 {background-color: var(--color10) !important;}

.bge6e6e6 {
	background-color: var(--color_gray) !important;
}



/* ----------------------------------------
	main
---------------------------------------- */

.hero {
	display: flex;
	flex-direction: column;
	max-width: 1920px;
	margin: 0 auto;
}

.hero .cont .inner {
	padding: 30px 20px 15px;
}

@media screen and (min-width: 1024px) {
	.hero .cont .inner {
		padding: 30px 20px 50px;
	}
}

.hero .media img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.hero .cont .inner {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (min-width: 1280px) {
	.hero {
		flex-direction: row;
		max-height: 480px;
	}

	.hero .cont {
		width: calc(50% - 193px);
	}

	.hero .cont .inner {
		max-width: calc(416px + 30px);
		margin-left: auto;
		padding-top: 60px;
	}

	.hero .cont h2 {
		position: relative;
		width: max-content;
	}

	.hero .media {
		width: calc(50% + 193px);
	}
}

@media screen and (min-width: 1920px) {
	.hero .cont {
		width: calc(50% - 93px);
	}

	.hero .cont .inner {
		max-width: calc(516px + 30px);
	}

	.hero .media {
		width: calc(50% + 93px);
	}
}



/* ----------------------------------------
	chara
---------------------------------------- */

.chara_swiper:not(.swiper-initialized) .swiper-wrapper {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 50px 40px;
}




/* ----------------------------------------
	dj_merit
---------------------------------------- */

.dj_merit_title {
	background: var(--color100);
	color: #fff;
}



/* ----------------------------------------
	ink
---------------------------------------- */

#contents_ink {
	background: var(--color10);
}



/* ----------------------------------------
	option
---------------------------------------- */
#contents_option .option_swiper .img_area {
	position: relative;
}

#contents_option .model_flag {
	width: 45%;
	text-align: center;
	top: auto;
	bottom: 0;
}

@media screen and (min-width: 480px) {
	#contents_option .model_flag {
		width: 35%;
	}
}

#contents_option .model_flag.new {
	background: #000;
}


/* ----------------------------------------
	モデル一覧
---------------------------------------- */

.model_flag {
	background: var(--color100);
	color: #fff;
}

.model_cta .button.campaign-button::before {
	content: "";
}


/* ----------------------------------------
	ご購入に関する注意
---------------------------------------- */

.read_before_purchase .acco_content {
	background: var(--color10);
}


/* ----------------------------------------
HP DesignJet 1600 A0モデル PEシリーズの詳細
---------------------------------------- */

.feature_focus {
	padding: 40px 20px;
}

@media screen and (min-width: 768px) {
	.feature_focus {
		padding: 50px 30px;
	}
}

@media screen and (min-width: 1280px) {
	.feature_focus {
		padding: 60px 0;
	}
}



/* ----------------------------------------
  slider
---------------------------------------- */
/* .slick-initialized .slick-slide {
	display: grid;
	grid-template-columns: repeat(5, 320px);
	display: block;
} */
.slick-list {
	padding: 0 0 30px 0;
}
.feature_focus .swiper-controller {
	display: none;
}
.feature_focus .slider_navi {
	display: none;
}
.feature_focus .slider_navi.slick-initialized {
	display: block;
}

.feature_focus .slider_navi .slick-list {
	overflow: visible;
}

.feature_focus .slider_navi .slick-track {
	transform: translate3d(0, 0, 0) !important;
	max-width: 594px;
	margin: 0 auto;
}

.feature_focus .slider_navi .slick-track::after {
	display: block;
	content: "";
	width: 100%;
	height: 0;
	padding-top: 92.92929292929293%;
	/* (画像の高さ / 画像の横幅) × 100 */
	background: url(/content/dam/jp-ext-hp-com/jp/ja/ec/printers/large-format-printers/designjet/t1600_pe/images/move_full.jpg) no-repeat center center / cover;
}

.feature_focus .slider_navi .item {
	position: absolute;
	transform: translate(-50%, -50%);
	transition: .2s;
	width: 28px !important;
	height: 28px;
	font-size: 16px;
	line-height: 31px;
	text-align: center;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0 0 6px 0 rgb(0, 0, 0, .2);
	cursor: pointer;
}

.feature_focus .slider_navi .item:hover,
.feature_focus .slider_navi .slick-current {
	color: #fff;
	background: var(--color100);
}

/* num */
.feature_focus .slider_navi .num1 {top: 21%; left: 67%;}
.feature_focus .slider_navi .num2 {top: 34%; left: 50%;}
.feature_focus .slider_navi .num3 {top: 15%; left: 34%;}
.feature_focus .slider_navi .num4 {top: 51%; left: 27%;}
.feature_focus .slider_navi .num5 {top: 39%; left: 87%;}
.feature_focus .slider_navi .num6 {top: 36%; left: 16%;}
.feature_focus .slider_navi .num7 {top: 23%; left: 93%;}

.feature_focus .slider_for {
	display: none;
	user-select: text;
}

.feature_focus .slider_for.slick-initialized {
	display: block;
}

.feature_focus .slider_for .spot_title h3 {
	position: relative;
	font-size: 2.0rem;
    line-height: 2.4rem;
	margin-bottom: 15px;
}

.feature_focus .slider_for .spot_title h3::before {
	position: absolute;
	right: calc(100% + 5px);
}

/* num */
.feature_focus .slider_for .num1 .spot_title h3::before {content: "1.";}
.feature_focus .slider_for .num2 .spot_title h3::before {content: "2.";}
.feature_focus .slider_for .num3 .spot_title h3::before {content: "3.";}
.feature_focus .slider_for .num4 .spot_title h3::before {content: "4.";}
.feature_focus .slider_for .num5 .spot_title h3::before {content: "5.";}
.feature_focus .slider_for .num6 .spot_title h3::before {content: "6.";}
.feature_focus .slider_for .num7 .spot_title h3::before {content: "7.";}

.feature_focus .slider_for .spot_description *+p {
	margin-top: 10px;
}
.feature_focus .slider_for .item {
	padding: 0 20px;
	/* width: 320px !important; */
}
.feature_focus .slider_for .item:not(.slick-current) {
	opacity: .6;
}
@media screen and (min-width: 480px) {
	.feature_focus .slider_for .slick-list {
		padding-right: 3%;
	}
}

@media screen and (min-width: 1279px) {
	.feature_focus .slider_for {
		margin-top: 30px;
	}
	.feature_focus .slider_for .spot_description {
		margin-top: 10px;
	}
}

/* arrow -------------------- */

.feature_focus .slider_for .slick-prev,
.feature_focus .slider_for .slick-next {
	transition: .2s;
	width: 30px;
	height: 30px;
	background: rgb(0 0 0 / .4);
}

.feature_focus .slider_for .slick-prev:hover,
.feature_focus .slider_for .slick-next:hover {
	background: rgba(0, 0, 0, .6);
}

.feature_focus .slider_for .slick-prev {
	left: -30px;
}

.feature_focus .slider_for .slick-next {
	right: -30px;
}

.feature_focus .slider_for .slick-prev::before,
.feature_focus .slider_for .slick-next::before {
	content: "";
	position: absolute;
	top: -7px;
	left: -7px;
	transition: .2s;
	width: 44px;
	height: 44px;
	background-image: url(/content/dam/jp-ext-hp-com/jp/ja/ec/common/images/arrow/square_white.svg);
	background-repeat: no-repeat;
	background-position: center center;
}

.feature_focus .slider_for .slick-prev::before {
	transform: rotate(180deg);
}


/* ----------------------------------------
  dj_solution_parent
---------------------------------------- */

.dj_solution_parent_cont {
	padding: 40px 0px;
	background-color: #fff;
}
.dj_solution_parent_list .text_area {
	margin-top: 30px;
}
.dj_solution_parent_list {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap: 50px 0;
	margin-top: 40px;
}
.dj_solution_parent_list .btn_area {
	margin-top: 30px;
}
@media screen and (min-width: 480px) {
	.dj_solution_parent_list {
		grid-template-columns: repeat(2,1fr);
		gap: 20px;
        margin-top: 40px;
	}
}
@media screen and (min-width: 768px) {
	.dj_solution_parent_title {
		padding: 20px 30px;
	}
	.dj_solution_parent_cont {
		padding: 40px 30px;
	}
}
@media screen and (min-width: 1024px) {
	.dj_solution_parent_cont {
		padding-top: 50px;
		padding-bottom: 75px;
	}
}


/* ----------------------------------------
  unify_workflow
---------------------------------------- */

.unify_workflow_title {
	background: var(--color100);
	color: #fff;
	padding: 15px 20px;
}
.unify_workflow_cont {
	padding: 50px 20px;
	background-color: #f2f2f2;
}
.unify_workflow_cont p.h2 {
	background-color: var(--color60);
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.3rem;
	padding: 10px;
	margin-bottom: 20px;
}
.unify_workflow_list {
	display: grid;
	grid-template-columns: repeat(1,1fr);
	gap: 50px 0;
	margin-top: 20px;
}
.unify_workflow_list .btn_area {
	margin-top: 30px;
}
@media screen and (min-width: 480px) {
	.unify_workflow_list {
		grid-template-columns: repeat(2,1fr);
		gap: 50px 20px;
	}
}
@media screen and (min-width: 768px) {
	.unify_workflow_title {
		padding: 20px 30px;
	}
	.unify_workflow_cont {
		padding: 40px 30px;
	}
	.unify_workflow_list {
		grid-template-columns: repeat(3,1fr);
		gap: 50px 30px;
	}
}
@media screen and (max-width: 1023px) {
	.unify_workflow_list .img_area img {
		width: 100%;
	}
}
@media screen and (min-width: 1024px) {
	.unify_workflow_cont {
		padding-top: 50px;
		padding-bottom: 75px;
	}
	.unify_workflow_list .text_area {
		font-size: 18px;
	}
}


/* ==================================================
	disclaimer
================================================== */

.disclaimer {
	padding: 30px 20px;
	background: #e6e6e6;
}
.disclaimer a {
	color: #000;
	text-decoration: underline;
}
.disclaimer a:hover {
	background: rgba(0,0,0,.1);
}
.disclaimer .inner {
	padding: 20px;
	background: #fff;
	border-radius: 4px;
}
.disclaimer .acco_trigger {
	position: relative;
	padding: 20px 0;
	font-size: 16px;
	line-height: 24px;
}
.disclaimer .acco_trigger::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 6px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23000"></path></svg>');
}
.disclaimer .acco_trigger.acco_open::after {
	transform: translateY(-50%) rotate(180deg);
}
.disclaimer .acco_content {
	padding-bottom: 20px;
}
.disclaimer .acco_content > * + * {
	margin-top: 20px;
}
.disclaimer .notes_num > li:nth-child(n+2) {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.disclaimer {
		padding-right: 30px;
		padding-left: 30px;
	}
}
